Blame fedora-obsolete-packages.spec

f76112
# Provenpackagers are welcome to modify this package, but please don't obsolete
f76112
# additional packages without a corresponding bugzilla ticket being filed.
8da748
a158a4
# Please remember to add all of the necessary information.  See below the
a158a4
# Source0: line for a description of the format.  It is important that
a158a4
# everything be included; yanking packages from an end-user system is "serious
a158a4
# business" and should not be done lightly or without making everything as
a158a4
# clear as possible.
a158a4
a158a4
# Finally, please keep python2 obsoletes together, since there is bound to be a
a158a4
# significant number of them.
a158a4
8da748
Name:       fedora-obsolete-packages
f76112
# Please keep the version equal to the targeted Fedora release
2926bf
Version:    32
c3899c
Release:    29
8da748
Summary:    A package to obsolete retired packages
8da748
8da748
# This package has no actual content; there is nothing to license.
8da748
License:    Public Domain
b13fde
URL:        https://docs.fedoraproject.org/en-US/packaging-guidelines/#renaming-or-replacing-existing-packages
8da748
BuildArch:  noarch
8da748
f76112
Source0:    README
f76112
11d817
# ===============================================================================
11d817
# Skip down below these convenience macros
11d817
%define obsolete_ticket() %{lua:
11d817
    local ticket = rpm.expand('%1')
11d817
11d817
    -- May need to declare the master structure
11d817
    if type(obs) == 'nil' then
11d817
        obs = {}
11d817
    end
11d817
11d817
    if ticket == '%1' then
11d817
        rpm.expand('%{error:No ticket provided to obsolete_ticket}')
11d817
    end
11d817
11d817
    if ticket == 'Ishouldfileaticket' then
11d817
        ticket = nil
11d817
    end
11d817
11d817
    -- Declare a new set of obsoletes
11d817
    local index = #obs+1
11d817
    obs[index] = {}
11d817
    obs[index].ticket = ticket
11d817
    obs[index].list = {}
11d817
}
11d817
11d817
%define obsolete() %{lua:
11d817
    local pkg = rpm.expand('%1')
11d817
    local ver = rpm.expand('%2')
11d817
11d817
    if pkg == '%1' then
11d817
        rpm.expand('%{error:No package name provided to obsolete}')
11d817
    end
11d817
    if ver == '%2' then
11d817
        rpm.expand('%{error:No version provided to obsolete}')
11d817
    end
11d817
11d817
    if not string.find(ver, '-') then
11d817
        rpm.expand('%{error:You must provide a version-release, not just a version.}')
11d817
    end
11d817
11d817
    local o = pkg .. ' < ' .. ver
11d817
    print('Obsoletes: ' .. o)
11d817
11d817
    -- Append this obsolete to the last set of obsoletes in the list
11d817
    local list = obs[#obs].list
11d817
    list[#list+1] = o
11d817
}
11d817
11d817
# Don't use this macro!  Only here because people keep doing this wrong.
11d817
%define obsolete_wrong() %{lua:
11d817
    local pkg = rpm.expand('%1')
11d817
    local ver = rpm.expand('%2')
11d817
11d817
    if pkg == '%1' then
11d817
        rpm.expand('%{error:No package name provided to obsolete}')
11d817
    end
11d817
    if ver == '%2' then
11d817
        rpm.expand('%{error:No version provided to obsolete}')
11d817
    end
11d817
11d817
    local o = pkg .. ' < ' .. ver
11d817
    print('Obsoletes: ' .. o)
11d817
11d817
    -- Append this obsolete to the last set of obsoletes in the list
11d817
    local list = obs[#obs].list
11d817
    list[#list+1] = o
11d817
}
11d817
11d817
11d817
%define list_obsoletes %{lua:
11d817
    local i
11d817
    local j
11d817
    for i = 1,#obs do
11d817
        if obs[i].ticket ~= nil and string.find(obs[i].ticket, '1578359') then
11d817
            print('Plus the following python2 packages, in accordance with the general switch away\\n')
11d817
            print('from Python2 ahead of its retirement in 2020.  See\\n')
11d817
            print('https://fedoraproject.org/wiki/FinalizingFedoraSwitchtoPython3 for more\\n')
56c937
            print('information.\\n\\n')
11d817
        end
11d817
11d817
        for j = 1,#obs[i].list do
11d817
            print('  ' .. obs[i].list[j] .. '\\n')
11d817
        end
11d817
        if obs[i].ticket == nil then
11d817
            print('  (No ticket was provided!)\\n\\n')
11d817
        else
11d817
            print('  (See ' .. obs[i].ticket .. ')\\n\\n')
11d817
        end
11d817
    end
11d817
}
11d817
11d817
# ===============================================================================
11d817
# Add calls to the obsolete_ticket and obsolete macros below, along with a note
11d817
# indicating the Fedora version in which the entries can be removed.  This is
11d817
# generally three releases beyond whatever release Rawhide is currently.  The
11d817
# macros make this easy, and will automatically update the package description.
11d817
11d817
# The ticket information is important.  Please don't add things here without
11d817
# having a filed ticket, preferrably in bugzilla.
f76112
a158a4
# All Obsoletes: entries MUST be versioned (including the release), with the
a158a4
# version being the same as or just higher than the last version-release of the
a158a4
# obsoleted package.  This allows the package to return to the distribution
a158a4
# later.  The best possible thing to do is to find the last version-release
a158a4
# which was in the distribution, add one to the release, and add that version
a158a4
# without using a dist tag.  This allows a rebuild with a bumped Release: to be
a158a4
# installed.
a158a4
a158a4
# And don't forget to update the package description!
a158a4
11d817
a158a4
# Template:
fcee7b
# Remove in F33
11d817
# %%obsolete_ticket https://bugzilla.redhat.com/show_bug.cgi?id=1234567
11d817
# %%obsolete foo 3.5-7
60f7aa
11d817
# ========================================
a158a4
# Please place non-python2 Obsoletes: here
11d817
# ========================================
60f7aa
aea52c
# Remove in F33: retired in F30
aea52c
%obsolete_ticket https://bugzilla.redhat.com/show_bug.cgi?id=1747428
f4ca53
%obsolete gegl 0.2.0-41
aea52c
e376c3
# Remove in F33: retired in F31
e376c3
%obsolete_ticket https://bugzilla.redhat.com/show_bug.cgi?id=1702954
e376c3
%obsolete california 0.4.0-19
e376c3
e8b1e5
# Remove in F33: retired in F30+
e8b1e5
%obsolete_ticket https://bugzilla.redhat.com/show_bug.cgi?id=1700073
9ae9db
%obsolete mongodb 4.0.3-4
9ae9db
%obsolete mongodb-server 4.0.3-4
9ae9db
%obsolete mongodb-test 4.0.3-4
e8b1e5
d84a3e
# Remove in F33; retired in F30+
d84a3e
%obsolete_ticket https://bugzilla.redhat.com/show_bug.cgi?id=1696965
d84a3e
%obsolete appcenter 3.1.1-2
d84a3e
%obsolete appcenter-gnome-shell-search-provider 3.1.1-2
d84a3e
d4f23e
# Remove in F33
d4f23e
%obsolete_ticket https://bugzilla.redhat.com/show_bug.cgi?id=1680068
d4f23e
%obsolete empathy 3.12.14-9
d4f23e
79d34a
# Remove in F33
79d34a
%obsolete_ticket https://bugzilla.redhat.com/show_bug.cgi?id=1707567
79d34a
%obsolete yumex 3.0.17-3
79d34a
79d34a
# Remove in F33
79d34a
%obsolete_ticket https://bugzilla.redhat.com/show_bug.cgi?id=1707570
79d34a
%obsolete pix 1.8.2-2
79d34a
79d34a
# Remove in F33
79d34a
%obsolete_ticket https://bugzilla.redhat.com/show_bug.cgi?id=1707577
79d34a
%obsolete system-config-services 0.111.4-4
79d34a
7c2a3a
# Remove in F33: retired in F30
7c2a3a
%obsolete_ticket https://bugzilla.redhat.com/show_bug.cgi?id=1644813
7c2a3a
%obsolete fedmsg-notify 0.5.9-10
7c2a3a
7c2a3a
# Remove in F33: retired in F31
7c2a3a
%obsolete_ticket https://bugzilla.redhat.com/show_bug.cgi?id=1747430
7c2a3a
%obsolete gcompris 15.11-1
7c2a3a
%obsolete gcompris-administration 15.11-1
d2eea8
%obsolete gcompris-sound-af 15.11-1
d2eea8
%obsolete gcompris-sound-ar 15.11-1
d2eea8
%obsolete gcompris-sound-ast 15.11-1
d2eea8
%obsolete gcompris-sound-bg 15.11-1
d2eea8
%obsolete gcompris-sound-br 15.11-1
d2eea8
%obsolete gcompris-sound-ca 15.11-1
d2eea8
%obsolete gcompris-sound-cs 15.11-1
d2eea8
%obsolete gcompris-sound-da 15.11-1
d2eea8
%obsolete gcompris-sound-de 15.11-1
d2eea8
%obsolete gcompris-sound-el 15.11-1
d2eea8
%obsolete gcompris-sound-en 15.11-1
d2eea8
%obsolete gcompris-sound-eo 15.11-1
d2eea8
%obsolete gcompris-sound-es 15.11-1
d2eea8
%obsolete gcompris-sound-eu 15.11-1
d2eea8
%obsolete gcompris-sound-fi 15.11-1
d2eea8
%obsolete gcompris-sound-fr 15.11-1
d2eea8
%obsolete gcompris-sound-gd 15.11-1
d2eea8
%obsolete gcompris-sound-he 15.11-1
d2eea8
%obsolete gcompris-sound-hi 15.11-1
d2eea8
%obsolete gcompris-sound-hu 15.11-1
d2eea8
%obsolete gcompris-sound-id 15.11-1
d2eea8
%obsolete gcompris-sound-it 15.11-1
d2eea8
%obsolete gcompris-sound-kn 15.11-1
d2eea8
%obsolete gcompris-sound-lt 15.11-1
d2eea8
%obsolete gcompris-sound-mr 15.11-1
d2eea8
%obsolete gcompris-sound-nb 15.11-1
d2eea8
%obsolete gcompris-sound-nl 15.11-1
d2eea8
%obsolete gcompris-sound-nn 15.11-1
d2eea8
%obsolete gcompris-sound-pa 15.11-1
d2eea8
%obsolete gcompris-sound-pt 15.11-1
d2eea8
%obsolete gcompris-sound-ru 15.11-1
d2eea8
%obsolete gcompris-sound-sk 15.11-1
d2eea8
%obsolete gcompris-sound-sl 15.11-1
d2eea8
%obsolete gcompris-sound-so 15.11-1
d2eea8
%obsolete gcompris-sound-sr 15.11-1
d2eea8
%obsolete gcompris-sound-sv 15.11-1
d2eea8
%obsolete gcompris-sound-th 15.11-1
d2eea8
%obsolete gcompris-sound-tr 15.11-1
d2eea8
%obsolete gcompris-sound-ur 15.11-1
d2eea8
%obsolete gcompris-sound-zh_CN 15.11-1
7c2a3a
56999c
# Remove in F34
0a1ddb
%obsolete_ticket https://src.fedoraproject.org/rpms/aeskulap/c/eb0558f61370d8b08285159f887abea4a80334ed
0a1ddb
%obsolete aeskulap 0.2.2-0.38
0a1ddb
a158a4
# ==========================================
b2d1ae
# Please collect the python 3.7 Obsoletes: here
b2d1ae
# ==========================================
b2d1ae
b2d1ae
# Remove in F34
b2d1ae
%obsolete_ticket https://bugzilla.redhat.com/show_bug.cgi?id=1754151
b2d1ae
%obsolete atomic 1.22.1-29
b2d1ae
%obsolete atomic-registries 1.22.1-29
b2d1ae
%obsolete authconfig 7.0.1-9
b2d1ae
%obsolete blenderplayer 1:2.79b-16
b2d1ae
%obsolete dreampie-python3 1.1.1-18
b2d1ae
%obsolete elastic-curator 4.2.5-7
b2d1ae
%obsolete fedora-productimg-cloud 26-5
5f726e
%obsolete gcc-python3-debug-plugin 0.17-5
5f726e
%obsolete gcc-python3-plugin 0.17-5
107075
%obsolete gfal2-python3 1.9.5-4
b2d1ae
%obsolete gnome-dvb-daemon 0.2.91-0.13
c3899c
%obsolete graphite-api 1.1.3-15
c3899c
%obsolete graphite-web 1.1.5-3
b2d1ae
%obsolete greenwave 0.9.4-3
c3899c
%obsolete json_diff 1.5.0-2
b2d1ae
%obsolete kaadbg 0.3.0-12
67d5ad
%obsolete lorem-ipsum-generator 0.3.20161122git-25
c3899c
%obsolete menulibre 2.2.1-3
b2d1ae
%obsolete mkdocs 0.16.3-10
b2d1ae
%obsolete mkdocs-alabaster 0.7.4-8
b2d1ae
%obsolete mkdocs-basic-theme 1.0.1-12
b2d1ae
%obsolete mkdocs-bootstrap 0.1.1-11
b2d1ae
%obsolete mkdocs-bootswatch 0.5.0-4
b2d1ae
%obsolete mkdocs-cinder 0.9.3-10
b2d1ae
%obsolete mkdocs-material 0.2.2-10
c3899c
%obsolete nodepool-driver-openstack 3.0.0-6
c3899c
%obsolete nodepool-driver-static 3.0.0-6
b2d1ae
%obsolete pintail 0.4-9
b2d1ae
%obsolete python-aiorpcx 0.10.5-2
b2d1ae
%obsolete python-sphinx-autobuild 0.7.1-14
107075
%obsolete python3-APScheduler 3.5.3-4
107075
%obsolete python3-Lektor 3.0.1-8
b2d1ae
%obsolete python3-ahkab 0.18-15
c3899c
%obsolete python3-alchimia 0.7.0-7
b2d1ae
%obsolete python3-backports-unittest_mock 1.2.1-8
b2d1ae
%obsolete python3-backports_abc 0.5-10
b2d1ae
%obsolete python3-bash8 0.1.1-19
b2d1ae
%obsolete python3-bitlyapi 0.1.1-21
b2d1ae
%obsolete python3-bodhi3 3.14.0-2
b2d1ae
%obsolete python3-bodhi3-client 3.14.0-2
5f726e
%obsolete python3-cassandra-driver 3.19.0-2
b2d1ae
%obsolete python3-castellan 0.5.0-8
c3899c
%obsolete python3-cattrs 0.9.0-4
b2d1ae
%obsolete python3-ceilometermiddleware 0.5.0-8
b2d1ae
%obsolete python3-cookies 2.2.1-16
b2d1ae
%obsolete python3-curses_ex 0.3-12
b2d1ae
%obsolete python3-cursive 0.1.2-9
b2d1ae
%obsolete python3-deltasigma 0.2-17
b2d1ae
%obsolete python3-django-avatar 4.1.0-5
b2d1ae
%obsolete python3-django-countries 5.3.1-3
b2d1ae
%obsolete python3-django-jsonfield 2.0.2-9
b2d1ae
%obsolete python3-django-notifications-hq 1.5.0-3
b2d1ae
%obsolete python3-django-rest-framework-composed-permissions 0.1-10
b2d1ae
%obsolete python3-django-stopforumspam 1.8-8
b2d1ae
%obsolete python3-dlib 19.4-11
c3899c
%obsolete python3-dockerpty 0.4.1-16
b2d1ae
%obsolete python3-dpm 1.13.0-2
5f726e
%obsolete python3-epdb 0.15-10
c3899c
%obsolete python3-fabric 2.0.0-8
b2d1ae
%obsolete python3-fabric3 1.13.1-9
b2d1ae
%obsolete python3-fabulous 0.3.0-11
c3899c
%obsolete python3-fb303 0.10.0-20
c3899c
%obsolete python3-flask-classy 0.6.10-12
c3899c
%obsolete python3-flask-debugtoolbar 0.10.0-14
b2d1ae
%obsolete python3-flickrapi 2.2.1-10
67d5ad
%obsolete python3-flup 1.0.3-2
b2d1ae
%obsolete python3-forensic1394 0.2-24
c3899c
%obsolete python3-fsmonitor 0.1-18
5f726e
%obsolete python3-gflags 2.0-18
c3899c
%obsolete python3-gfm 0.1.3-12
5f726e
%obsolete python3-google-apputils 0.4.2-17
b2d1ae
%obsolete python3-googletrans 2.2.0-8
107075
%obsolete python3-grafyaml 0.0.5-13
b2d1ae
%obsolete python3-grapefruit 0.1a4-11
b2d1ae
%obsolete python3-hardware 0.18-13
b2d1ae
%obsolete python3-honcho 1.0.1-4
b2d1ae
%obsolete python3-http-parser 0.8.3-22
b2d1ae
%obsolete python3-importlib-metadata 0.23-2
107075
%obsolete python3-inifile 0.3-15
5f726e
%obsolete python3-jenkinsapi 0.2.29-12
c3899c
%obsolete python3-k8sclient 0.3.0-11
b2d1ae
%obsolete python3-kafka 1.4.3-4
b2d1ae
%obsolete python3-keystonemiddleware 4.21.0-3
b2d1ae
%obsolete python3-lfc 1.13.0-2
b2d1ae
%obsolete python3-marrow-mailer 4.0.2-12
b2d1ae
%obsolete python3-marrow-util 1.2.3-11
b2d1ae
%obsolete python3-microversion-parse 0.1.3-12
67d5ad
%obsolete python3-module-build-service-copr 0.4-6
c3899c
%obsolete python3-mongoengine 0.18.2-2
c3899c
%obsolete python3-netlib 0.16-3
5f726e
%obsolete python3-ngram 3.3.2-3
c3899c
%obsolete python3-nose-ignore-docstring 0.2-6
b2d1ae
%obsolete python3-offtrac 0.1.0-20
b2d1ae
%obsolete python3-os-win 2.2.0-10
b2d1ae
%obsolete python3-oslo-cache 1.28.0-4
b2d1ae
%obsolete python3-oslo-cache-tests 1.28.0-4
b2d1ae
%obsolete python3-oslo-messaging 8.1.2-2
b2d1ae
%obsolete python3-oslo-messaging-tests 8.1.2-2
b2d1ae
%obsolete python3-oslo-middleware 3.34.0-3
b2d1ae
%obsolete python3-oslo-middleware-tests 3.34.0-3
b2d1ae
%obsolete python3-oslo-policy 1.33.2-4
b2d1ae
%obsolete python3-oslo-policy-tests 1.33.2-4
b2d1ae
%obsolete python3-oslo-privsep 1.13.0-10
b2d1ae
%obsolete python3-oslo-privsep-tests 1.13.0-10
b2d1ae
%obsolete python3-oslo-reports 1.26.0-4
b2d1ae
%obsolete python3-oslo-reports-tests 1.26.0-4
b2d1ae
%obsolete python3-oslo-rootwrap 5.13.0-4
b2d1ae
%obsolete python3-oslo-rootwrap-tests 5.13.0-4
b2d1ae
%obsolete python3-oslo-service 1.29.0-4
b2d1ae
%obsolete python3-oslo-service-tests 1.29.0-4
b2d1ae
%obsolete python3-oslo-vmware 2.26.0-4
b2d1ae
%obsolete python3-oslo-vmware-tests 2.26.0-4
b2d1ae
%obsolete python3-osprofiler 1.11.0-8
b2d1ae
%obsolete python3-pankoclient 0.3.0-10
b2d1ae
%obsolete python3-pankoclient-tests 0.3.0-10
67d5ad
%obsolete python3-pathtools 0.1.2-19
67d5ad
%obsolete python3-pep8 1.7.1-5
b2d1ae
%obsolete python3-pg8000 1.12.3-3
b2d1ae
%obsolete python3-port-for 0.4-9
5f726e
%obsolete python3-pybloomfiltermmap 0.3.15-15
b2d1ae
%obsolete python3-pycadf 2.4.0-11
107075
%obsolete python3-pycscope 1.2.1-20
5f726e
%obsolete python3-pyftpdlib 1.5.4-9
b2d1ae
%obsolete python3-pyjf3 0.3-13
b2d1ae
%obsolete python3-pykalman 0.9.5-25
b2d1ae
%obsolete python3-pykde4 4.14.3-31
b2d1ae
%obsolete python3-pypump 0.6-14
c3899c
%obsolete python3-pyside 1.2.4-11
b2d1ae
%obsolete python3-pystache 0.5.4-13
b2d1ae
%obsolete python3-pyswip 0.2.7-6
67d5ad
%obsolete python3-pytest-pep8 1.0.6-22
c3899c
%obsolete python3-qscintilla 2.11.2-5
b2d1ae
%obsolete python3-rauth 0.7.3-8
b2d1ae
%obsolete python3-releases 1.6.0-6
67d5ad
%obsolete python3-restauth 0.6.1-20
67d5ad
%obsolete python3-restauth-common 0.6.2-19
b2d1ae
%obsolete python3-ripe-atlas-cousteau 1.3-11
b2d1ae
%obsolete python3-ripe-atlas-sagan 1.1.11-12
c3899c
%obsolete python3-ripozo 1.3.0-13
c3899c
%obsolete python3-sanic 0.8.0-3
c3899c
%obsolete python3-scandir 1.9.0-7
b2d1ae
%obsolete python3-seesaw 0.10.0-7
b2d1ae
%obsolete python3-shogun 6.0.0-16
b2d1ae
%obsolete python3-socketIO-client 0.7.2-5
b2d1ae
%obsolete python3-socketpool 0.5.3-16
b2d1ae
%obsolete python3-stestr-sql 2.4.0-3
5f726e
%obsolete python3-tbgrep 0.3.0-18
b2d1ae
%obsolete python3-thriftpy 0.3.9-11
5f726e
%obsolete python3-tpg 3.2.2-10
b2d1ae
%obsolete python3-tw2-jqplugins-ui 2.3.0-9
107075
%obsolete python3-tw2-jquery 2.2.0.2-11
b2d1ae
%obsolete python3-units 0.07-8
b2d1ae
%obsolete python3-vips 8.7.4-3
c3899c
%obsolete python3-virtkey 0.63.0-13
b2d1ae
%obsolete python3-windtalker 0.0.4-11
b2d1ae
%obsolete python3-yubikey-piv-manager 1.4.2-9
b2d1ae
%obsolete python3-zc-buildout 2.5.3-12
b2d1ae
%obsolete python3-zipp 0.5.1-3
c3899c
%obsolete python3-zookeeper 3.4.9-14
b2d1ae
%obsolete python3-zope-contenttype 4.1.0-15
b2d1ae
%obsolete python3-zope-datetime 4.1.0-13
b2d1ae
%obsolete python3-zope-dottedname 4.1.0-16
b2d1ae
%obsolete python3-zope-filerepresentation 4.1.0-15
b2d1ae
%obsolete python3-zope-i18n 4.1.0-14
b2d1ae
%obsolete python3-zope-processlifetime 2.1.0-11
b2d1ae
%obsolete python3-zope-proxy 4.2.0-10
b2d1ae
%obsolete python3-zope-sequencesort 4.0.1-13
b2d1ae
%obsolete pythonqt 3.2-21
b2d1ae
%obsolete ripe-atlas-tools 2.0.2-9
c3899c
%obsolete shiboken-python3-libs 1.2.4-15
b2d1ae
%obsolete vint 0.3.18-4
c3899c
%obsolete waf-python3 2.0.19-2
b2d1ae
b2d1ae
b2d1ae
# ==========================================
a158a4
# Please collect the python2 Obsoletes: here
a158a4
# ==========================================
a158a4
23b7b3
# Remove in F33; retired in F31+
2926bf
%obsolete_ticket https://bugzilla.redhat.com/show_bug.cgi?id=1578359
0e71ff
%obsolete autocloud-backend 0.8.0-6
0e71ff
%obsolete autocloud-common 0.8.0-6
0e71ff
%obsolete autocloud-web 0.8.0-6
0e71ff
%obsolete bkchem 0.14.0-21
0e71ff
%obsolete bmpanel2-cfg 2.1-0.24
0e71ff
%obsolete bpython 0.17.1-6
0e71ff
%obsolete broctl 2.5.4-5
0e71ff
%obsolete bugyou_plugins 0.1.6-6
0e71ff
%obsolete cas 1.0-15
0e71ff
%obsolete catkin 0.4.5-20
0e71ff
%obsolete childsplay 1.6-30
0e71ff
%obsolete cwiid-python2 0.6.00-30
0e71ff
%obsolete darkserver 2.0-6
0e71ff
%obsolete darkserver-importer 2.0-6
0e71ff
%obsolete dreampie 1.1.1-18
0e71ff
%obsolete driconf 0.9.1-31
0e71ff
%obsolete emacs-pymacs 0.25-9
0e71ff
%obsolete fedocal 0.16-3
0e71ff
%obsolete fedora-motd 0.1.2-7
0e71ff
%obsolete firmware-tools 2.1.15-6
0e71ff
%obsolete flr 0.0.4-8
0e71ff
%obsolete fwbackups 1.43.7-7
0e71ff
%obsolete fwfstab 0.04-0.17
0e71ff
%obsolete galternatives 0.13.4-27
0e71ff
%obsolete genbackupdata 1.9-10
0e71ff
%obsolete github2fedmsg 0.3.6-10
0e71ff
%obsolete gitifyhg 0.8.4-13
0e71ff
%obsolete gnome-activity-journal 0.8.0-15
0e71ff
%obsolete gnue-common 0.6.9-17
0e71ff
%obsolete gofed-gofedlib 1.0.0-0.23
0e71ff
%obsolete gofed-infra 1.0.0-0.23
0e71ff
%obsolete gofed-resources  1.0.0-0.23
0e71ff
%obsolete googsystray 1.3.1-14
0e71ff
%obsolete gscribble 0.1.2-17
0e71ff
%obsolete gwsmhg 0.13.2-16
0e71ff
%obsolete hamster-time-tracker 2.0-0.17
0e71ff
%obsolete igor 0.4.1-12
0e71ff
%obsolete igor-client 0.4.1-12
0e71ff
%obsolete igor-common 0.4.1-12
0e71ff
%obsolete kimchi 1.5.1-12
0e71ff
%obsolete labyrinth 0.6-17
0e71ff
%obsolete loggerhead 1.18.2-10
0e71ff
%obsolete londonlaw 0.3.0-0.13
0e71ff
%obsolete loopabull 0.0.6-7
0e71ff
%obsolete mash 0.6.19-9
0e71ff
%obsolete memaker 20100110-20
0e71ff
%obsolete meta-test-family 0.8.0-5
0e71ff
%obsolete modularity-testing-framework 0.5.1-6
0e71ff
%obsolete mysql-utilities 1.5.6-8
0e71ff
%obsolete nagios-plugins-lfc 0.9.6-10
0e71ff
%obsolete nagstamon 1.0.1-8
0e71ff
%obsolete nautilus-pastebin 0.7.2-10
0e71ff
%obsolete nested 1.2.2-23
0e71ff
%obsolete ninja-ide 2.3-10
0e71ff
%obsolete nordugrid-arc-acix-cache 5.4.4-2
0e71ff
%obsolete nordugrid-arc-gangliarc 1.0.2-8
0e71ff
%obsolete nxt_python 2.2.2-7
0e71ff
%obsolete obmenu 1.0-29
0e71ff
%obsolete ocfs2console 1.8.5-11
3cef09
%obsolete oggconvert 0.3.3-22
0e71ff
%obsolete openteacher 3.2-13
0e71ff
%obsolete pdc-updater 0.9.3-3
0e71ff
%obsolete pkpgcounter 3.50-18
0e71ff
%obsolete pmpu 0.2-20
0e71ff
%obsolete pondus 0.8.0-15
0e71ff
%obsolete pycam 0.5.1-12
0e71ff
%obsolete pyfribidi 0.11.0-19
0e71ff
%obsolete pygtkglext 1.1.0-31
0e71ff
%obsolete pygtksourceview 2.10.1-19
0e71ff
%obsolete pykde4 4.14.3-31
0e71ff
%obsolete pyliblzma 0.5.3-26
0e71ff
%obsolete PyPE 2.9.4-12
0e71ff
%obsolete PyQwt 5.2.0-43
0e71ff
%obsolete pyroom 0.4.1-20
cc0618
%obsolete python2-abiword 3.0.3-21
0e71ff
%obsolete python2-ahkab 0.18-15
0e71ff
%obsolete python2-amara 1.2.0.2-25
0e71ff
%obsolete python2-amqp 2.4.1-2
0e71ff
%obsolete python2-anymarkup 0.5.0-13
0e71ff
%obsolete python2-anymarkup-core 0.5.0-14
0e71ff
%obsolete python2-anyvc 0.3.7.1-16
0e71ff
%obsolete python2-apsw 3.24.0.r1-3
0e71ff
%obsolete python2-ase 3.16.2-6
0e71ff
%obsolete python2-autobahn 19.3.2-2
0e71ff
%obsolete python2-backports-unittest_mock 1.2.1-8
0e71ff
%obsolete python2-betamax 0.8.1-5
0e71ff
%obsolete python2-Bottleneck 1.2.1-9
0e71ff
%obsolete python2-breathe 4.7.3-7
0e71ff
%obsolete python2-broccoli 2.5.4-5
0e71ff
%obsolete python2-cairosvg 1.0.20-1
0e71ff
%obsolete python2-carddav 0.7.0-13
0e71ff
%obsolete python2-case 1.5.2-10
fc140d
%obsolete python2-catkin-sphinx 0.2.2-13
0e71ff
%obsolete python2-celery 4.2.1-5
0e71ff
%obsolete python2-cliapp 1.20180121-2
1331f4
%obsolete python2-cliff 2.13.0-3
0e71ff
%obsolete python2-cmdsignature 1.0.0-0.23
0e71ff
%obsolete python2-cmusphinx3 0.8-33
1331f4
%obsolete python2-copr 1.90-2
0e71ff
%obsolete python2-coveralls 1.2.0-7
0e71ff
%obsolete python2-cracklib 2.9.6-20
0e71ff
%obsolete python2-curtsies 0.3.0-5
0e71ff
%obsolete python2-datanommer-models 0.9.1-7
0e71ff
%obsolete python2-dbusmock 0.17-8
0e71ff
%obsolete python2-deltarpm 3.6-30
0e71ff
%obsolete python2-deprecation 2.0.6-2
53ddfe
%obsolete python2-django1.11 1.11.20-2
1331f4
%obsolete python2-docker 3.5.0-2
0e71ff
%obsolete python2-dropbox 9.4.0-2
0e71ff
%obsolete python2-egenix-mx-base 3.2.9-9
0e71ff
%obsolete python2-elfdata 0.6-11
53ddfe
%obsolete python2-epdb 0.15-10
0e71ff
%obsolete python2-fabric3 1.13.1-9
0e71ff
%obsolete python2-factory-boy 2.11.1-5
0e71ff
%obsolete python2-falcon 1.4.1-7
1331f4
%obsolete python2-fedmsg 1.1.1-5
53ddfe
%obsolete python2-fedmsg-meta-debian 0.1-15
53ddfe
%obsolete python2-fedmsg-meta-fedora-infrastructure 0.27.0-3
9858e3
%obsolete python2-gwebsockets 0.6-2
c9792c
%obsolete python2-pep8 1.7.1-4
53ddfe
%obsolete python2-pmw 2.0.0-13
53ddfe
%obsolete python2-tw2-jqplugins-ui 2.3.0-7
53ddfe
%obsolete python2-tw2-jquery 2.2.0.2-9
0e71ff
%obsolete python2-flask-openid 1.2.5-14
0e71ff
%obsolete python2-flickrapi 2.2.1-6
0e71ff
%obsolete python2-fmn 2.1.1-4
0e71ff
%obsolete python2-fmn-lib 0.8.2-9
1331f4
%obsolete python2-future 0.17.0-3
0e71ff
%obsolete python2-gamin 0.1.10-34
0e71ff
%obsolete python2-gencpp 0.3.4-15
0e71ff
%obsolete python2-genlisp 0.3.3-15
0e71ff
%obsolete python2-genpy 0.3.7-17
0e71ff
%obsolete python2-gerritlib 0.6.0-9
0e71ff
%obsolete python2-gerrit-view 0.3.2-12
0e71ff
%obsolete python2-gertty 1.5.0-6
0e71ff
%obsolete python2-gitdb 2.0.3-6
0e71ff
%obsolete python2-GitPython 2.1.11-3
0e71ff
%obsolete python2-google-api-client 1:1.6.7-7
0e71ff
%obsolete python2-gpaw 1.4.0-11
0e71ff
%obsolete python2-gpg 1.12.0-2
1331f4
%obsolete python2-grokmirror 1.1.1-2
0e71ff
%obsolete python2-hacking 1.1.0-6
0e71ff
%obsolete python2-hardware 0.18-13
0e71ff
%obsolete python2-hardware-detect 0.18-13
0e71ff
%obsolete python2-intervaltree 2.1.0-5
0e71ff
%obsolete python2-jedi 0.12.1-4
0e71ff
%obsolete python2-jenkins 0.4.15-7
0e71ff
%obsolete python2-jenkins-job-builder 1:2.1.0-3
0e71ff
%obsolete python2-jsonpath-rw 1.2.3-19
0e71ff
%obsolete python2-jsonpath-rw-ext 1.2.0-2
0e71ff
%obsolete python2-jsonschema 2.6.0-10
1331f4
%obsolete python2-keystoneauth1 3.4.0-4
0e71ff
%obsolete python2-kickstart 3.20-3
0e71ff
%obsolete python2-koji 1.17.0-6
0e71ff
%obsolete python2-koji-cli-plugins 1.17.0-6
0e71ff
%obsolete python2-koji-containerbuild-cli 0.7.13.1-2
0e71ff
%obsolete python2-kombu 1:4.2.2-3
0e71ff
%obsolete python2-langtable 0.0.43-4
0e71ff
%obsolete python2-larch 1.20151025-10
0e71ff
%obsolete python2-lazr-smtptest 2.0.3-10
0e71ff
%obsolete python2-libemu 0.2.0-11
0e71ff
%obsolete python2-libguestfs 1:1.40.2-5
0e71ff
%obsolete python2-libiptcdata 1.0.4-21
53ddfe
%obsolete python2-libmodulemd 2.8.0-2
53ddfe
%obsolete python2-libmodulemd1 1.8.15-4
0e71ff
%obsolete python2-librtfcomp 1.1-27
f96721
%obsolete python2-libselinux 2.9-5
f96721
%obsolete python2-libsemanage 2.9-3
0e71ff
%obsolete python2-libturpial 1.7.0-12
0e71ff
%obsolete python2-libvirt 5.1.0-3
0e71ff
%obsolete python2-lldb 8.0.0-2
0e71ff
%obsolete python2-lunatic 1.0.1-0.26
0e71ff
%obsolete python2-lz4 2.1.2-3
0e71ff
%obsolete python2-mandrill 1.0.51-14
1331f4
%obsolete python2-markdown 2.6.11-6
0e71ff
%obsolete python2-matplotlib-gtk 2.2.4-3
0e71ff
%obsolete python2-matplotlib-gtk3 2.2.4-3
0e71ff
%obsolete python2-matplotlib-qt4 2.2.4-3
0e71ff
%obsolete python2-matplotlib-qt5 2.2.4-3
4727f5
%obsolete python2-migrate 0.12.0-4
0e71ff
%obsolete python2-moksha-hub 1.5.17-2
53ddfe
%obsolete python2-moksha-wsgi 1.2.4-12
0e71ff
%obsolete python2-mox3 0.17.0-9
53ddfe
%obsolete python2-morbid 0.8.7.3-20
0e71ff
%obsolete python2-mpi4py-mpich 3.0.1-2
0e71ff
%obsolete python2-mpi4py-openmpi 3.0.1-2
0e71ff
%obsolete python2-multilib 1.2-8
0e71ff
%obsolete python2-ndg_httpsclient 0.4.0-14
0e71ff
%obsolete python2-neo4j-driver 1.6.2-3
0e71ff
%obsolete python2-neomodel 3.3.1-2
0e71ff
%obsolete python2-nose-cover3 0.1.0-24
0e71ff
%obsolete python2-nose-progressive 1.5.1-16
0e71ff
%obsolete python2-nose-xcover 1.0.11-3
0e71ff
%obsolete python2-nototools 0-0.20190710
0e71ff
%obsolete python2-nss 1.0.1-15
0e71ff
%obsolete python2-numexpr 2.6.6-3
fc140d
%obsolete python2-numpydoc 0.8.0-6
1331f4
%obsolete python2-openstacksdk 0.12.0-4
c9792c
%obsolete python2-os-client-config 1.28.0-7
0e71ff
%obsolete python2-pandas 0.23.4-3
b14c16
%obsolete python2-pandas-datareader 0.6.0-7
65e2d8
%obsolete python2-pkgwat 0.11-13
548280
%obsolete python2-policycoreutils 2.9-5
0e71ff
%obsolete python2-postman 0.6.0-17
0e71ff
%obsolete python2-praw 3.6.2-3
0e71ff
%obsolete python2-psphere 0.5.2-16
0e71ff
%obsolete python2-pudb 2017.1.4-5
0e71ff
%obsolete python2-pungi 4.1.38-2
1331f4
%obsolete python2-pwquality 1.4.0-13
0e71ff
%obsolete python2-pyaff 3.7.18-3
0e71ff
%obsolete python2-pyaudio 0.2.11-3
0e71ff
%obsolete python2-PyDrive 1.3.1-8
0e71ff
%obsolete python2-pyfakefs 3.1-7
0e71ff
%obsolete python2-pykafka 2.6.0-0.6
0e71ff
%obsolete python2-pylibravatar 1.6-20
0e71ff
%obsolete python2-pypam 0.5.0-41
0e71ff
%obsolete python2-pypump 0.6-14
0e71ff
%obsolete python2-pytest-cache 1.0-17
0e71ff
%obsolete python2-pytest-catchlog 1.2.2-12
c6245b
%obsolete python2-pytest-forked 1.0.2-3
0e71ff
%obsolete python2-pytest-pep8 1.0.6-18
0e71ff
%obsolete python2-pytest-shutil 1.2.6-7
c6245b
%obsolete python2-pytest-timeout 1.3.3-5
0e71ff
%obsolete python2-pytest-tornado 0.8.0-2
0e71ff
%obsolete python2-pytest-vcr 1.0.1-2
0e71ff
%obsolete python2-pytest-virtualenv 1.2.11-11
0e71ff
%obsolete python2-pytest-watch 4.1.0-12
c6245b
%obsolete python2-pytest-xdist 1.29.0-3
0e71ff
%obsolete python2-qt5-webengine 5.12.1-6
0e71ff
%obsolete python2-rapi 0.15.2-17
0e71ff
%obsolete python2-raven 6.9.0-5
0e71ff
%obsolete python2-requests_ntlm 1.1.0-5
0e71ff
%obsolete python2-requests-toolbelt 0.9.1-2
0e71ff
%obsolete python2-rhev 1.0-16
53ddfe
%obsolete python2-robosignatory 0.5.0-5
0e71ff
%obsolete python2-root 6.18.00-4
0e71ff
%obsolete python2-rosinstall 0.7.8-5
0e71ff
%obsolete python2-routes 2.4.1-9
0e71ff
%obsolete python2-rpyc 4.0.1-4
0e71ff
%obsolete python2-rra 0.14-20
0e71ff
%obsolete python2-sanlock 3.6.0-9
0e71ff
%obsolete python2-setools 4.1.1-15
c9792c
%obsolete python2-simplemediawiki 1.2.0-0.18
0e71ff
%obsolete python2-snappy 0.5.3-3
fc140d
%obsolete python2-snowballstemmer 1.2.1-11
0e71ff
%obsolete python2-sphinx 1:2.0.0~b1-2
fc140d
%obsolete python2-sphinxcontrib-httpdomain 1.7.0-5
fc140d
%obsolete python2-sphinxcontrib-websupport 1.1.0-2
0e71ff
%obsolete python2-sphinx-intl 0.9.11-7
0e71ff
%obsolete python2-sphinx_rtd_theme 0.4.3-3
0e71ff
%obsolete python2-sphinx-theme-alabaster 0.7.12-5
0e71ff
%obsolete python2-sphinxtrain 1.0.8-47
0e71ff
%obsolete python2-sqlalchemy-utils 0.32.12-10
0e71ff
%obsolete python2-squaremap 1.0.3-12
0e71ff
%obsolete python2-stevedore 1.28.0-3
0e71ff
%obsolete python2-stomper 0.4.1-11
0e71ff
%obsolete python2-stomppy 4.1.21-3
0e71ff
%obsolete python2-subvertpy 0.10.1-6
0e71ff
%obsolete python2-tables 3.4.4-5
0e71ff
%obsolete python2-tahrir 0.9.2-7
0e71ff
%obsolete python2-tahrir-api 0.8.1-10
0a1ddb
%obsolete python2-terminado 0.8.1-7
0e71ff
%obsolete python2-tornado 5.0.2-6
0e71ff
%obsolete python2-totpcgi 0.5.5-19
0e71ff
%obsolete python2-trollius 2.1-11
0e71ff
%obsolete python2-tw2-core 2.2.3-14
0e71ff
%obsolete python2-tw2-dynforms 2.0.1-18
0e71ff
%obsolete python2-tw2-excanvas 2.0.2-16
53ddfe
%obsolete python2-tw2-forms 2.2.6-3
0e71ff
%obsolete python2-tw2-jit 2.0.3-19
0e71ff
%obsolete python2-tw2-jqplugins-flot 2.0.1-17
0e71ff
%obsolete python2-tw2-jqplugins-gritter 2.0.1-16
0e71ff
%obsolete python2-tw2-sqla 2.0.6-15
0e71ff
%obsolete python2-txaio 18.8.1-2
0e71ff
%obsolete python2-txsocksx 1.15.0.2-11
242fc5
%obsolete python2-unbound 1.8.3-8
0e71ff
%obsolete python2-urwidtrees 1.0-11
0e71ff
%obsolete python2-vatnumber 1.2-12
0e71ff
%obsolete python2-vdsm 4.18.999-448
0e71ff
%obsolete python2-virtualenv 16.0.0-8
0e71ff
%obsolete python2-virtualenv-api 2.1.16-7
65e2d8
%obsolete python2-virtualenv-clone 0.2.6-13
0e71ff
%obsolete python2-virtualenv-python26 16.0.0-8
1331f4
%obsolete python2-warlock 1.3.0-9
0e71ff
%obsolete python2-watchdog 0.8.3-12
0e71ff
%obsolete python2-webhelpers 1.3-21
0e71ff
%obsolete python2-websocket-client 0.54.0-2
0e71ff
%obsolete python2-winrm 0.3.0-5
0e71ff
%obsolete python2-xmms2 0.8-59
0e71ff
%obsolete python2-yaql 1.1.3-7
53ddfe
%obsolete python2-pwntools 3.12.2-2
53ddfe
%obsolete python2-freeradius 3.0.19-4
53ddfe
%obsolete python2-sphinx-notfound-page 0.4-3
53ddfe
%obsolete python2-summershum 0.1.5-12
cc0618
%obsolete python2-xapian 1.4.12-2
0e71ff
%obsolete python-jabberbot 0.15-5
0e71ff
%obsolete pyvnc2swf 0.9.5-26
0e71ff
%obsolete pywebkitgtk 1.1.8-14
0e71ff
%obsolete qct 1.7-21
0e71ff
%obsolete qct-mercurial 1.7-21
0e71ff
%obsolete rb_libtorrent-python2 1.1.13-3
0e71ff
%obsolete repo_manager 0.1.0-15
0e71ff
%obsolete revelation 0.4.14-21
0e71ff
%obsolete rssdler 0.4.2-18
0e71ff
%obsolete scout 0.4-24
0e71ff
%obsolete shinken 2.4.3-16
0e71ff
%obsolete sK1 0.9.1-0.20
0e71ff
%obsolete snake 0.11.1-13
0e71ff
%obsolete snap 0.6-14
0e71ff
%obsolete Spawning 0.9.7-8
0e71ff
%obsolete specto 0.4.1-16
0e71ff
%obsolete sphinx-webtools 0.2.1-20120541
0e71ff
%obsolete stonevpn 0.4.17-4
0e71ff
%obsolete stylus-toolbox 0.2.7-17
0e71ff
%obsolete supybot-fedmsg 0.2.0-9
0e71ff
%obsolete supybot-fedora 0.4.2-3
0e71ff
%obsolete supybot-koji 0.2-18
0e71ff
%obsolete supybot-meetbot 0.1.4-27
0e71ff
%obsolete synce-kpm 0.15.1-14
0e71ff
%obsolete synce-sync-engine 0.15.1-18
0e71ff
%obsolete syncthing-gtk 0.9.4.3-3
1331f4
%obsolete system-config-users 1.3.8-7
83be69
%obsolete system-config-users-docs 1.0.9-16
0e71ff
%obsolete testoob 1.13-23
0e71ff
%obsolete the-new-hotness 0.10.0-6
fc140d
%obsolete trac-sphinx-plugin 0.2.1-20120528
0e71ff
%obsolete translation-filter 1.0-16
0e71ff
%obsolete translation-filter-kde 1.0-16
0e71ff
%obsolete tunir 0.17.3-7
0e71ff
%obsolete turpial 3.0-13
0e71ff
%obsolete vdsm 4.18.999-448
0e71ff
%obsolete vdsm-api 4.18.999-448
0e71ff
%obsolete vdsm-jsonrpc 4.18.999-448
0e71ff
%obsolete vdsm-xmlrpc 4.18.999-448
0e71ff
%obsolete vdsm-yajsonrpc 4.18.999-448
0e71ff
%obsolete viewvc 1.1.26-10
0e71ff
%obsolete virtaal 0.7.1-15
0e71ff
%obsolete wicd-common 1.7.4-10
0e71ff
%obsolete wordgroupz 0.3.1-18
0e71ff
%obsolete writetype 1.2.130-19
0e71ff
%obsolete wuja 0.0.8-22
0e71ff
%obsolete yum-axelget 1.0.5.1-11
0e71ff
%obsolete yum-langpacks 0.4.5-11
0e71ff
%obsolete yum-metadata-parser 1.1.4-23
0e71ff
%obsolete yum-utils 1.1.31-520
fc140d
1d3766
# Remove in F34; retired in F32+
1d3766
# obsolete_ticket continues from previous Python 2 section
c9792c
%obsolete python2-libxml2 2.9.9-8
5fc893
%obsolete python2-wxpython4 4.0.6-9
5fc893
%obsolete python2-wxpython4-media 4.0.6-9
5fc893
%obsolete python2-wxpython4-webview 4.0.6-9
1d3766
cab911
%obsolete_ticket https://bugzilla.redhat.com/show_bug.cgi?id=1753069
cab911
%obsolete python3-sip 4.19.19-2
cab911
0a1ddb
%obsolete_ticket https://bugzilla.redhat.com/show_bug.cgi?id=1684162
0a1ddb
%obsolete yum-NetworkManager-dispatcher 1.1.31-520
0a1ddb
%obsolete yum-plugin-aliases 1.1.31-520
0a1ddb
%obsolete yum-plugin-auto-update-debug-info 1.1.31-520
0a1ddb
%obsolete yum-plugin-changelog 1.1.31-520
0a1ddb
%obsolete yum-plugin-copr 1.1.31-520
0a1ddb
%obsolete yum-plugin-fastestmirror 1.1.31-520
0a1ddb
%obsolete yum-plugin-filter-data 1.1.31-520
0a1ddb
%obsolete yum-plugin-fs-snapshot 1.1.31-520
0a1ddb
%obsolete yum-plugin-keys 1.1.31-520
0a1ddb
%obsolete yum-plugin-list-data 1.1.31-520
0a1ddb
%obsolete yum-plugin-local 1.1.31-520
0a1ddb
%obsolete yum-plugin-merge-conf 1.1.31-520
0a1ddb
%obsolete yum-plugin-ovl 1.1.31-520
0a1ddb
%obsolete yum-plugin-post-transaction-actions 1.1.31-520
0a1ddb
%obsolete yum-plugin-priorities 1.1.31-520
0a1ddb
%obsolete yum-plugin-protectbase 1.1.31-520
0a1ddb
%obsolete yum-plugin-ps 1.1.31-520
0a1ddb
%obsolete yum-plugin-puppetverify 1.1.31-520
0a1ddb
%obsolete yum-plugin-refresh-updatesd 1.1.31-520
0a1ddb
%obsolete yum-plugin-remove-with-leaves 1.1.31-520
0a1ddb
%obsolete yum-plugin-rpm-warm-cache 1.1.31-520
0a1ddb
%obsolete yum-plugin-show-leaves 1.1.31-520
0a1ddb
%obsolete yum-plugin-tmprepo 1.1.31-520
0a1ddb
%obsolete yum-plugin-tsflags 1.1.31-520
0a1ddb
%obsolete yum-plugin-upgrade-helper 1.1.31-520
0a1ddb
%obsolete yum-plugin-verify 1.1.31-520
0a1ddb
%obsolete yum-plugin-versionlock 1.1.31-520
0a1ddb
# we have python2-pyglet-1.3.2-3.fc29, but no python2-pyglet-1.3.2-3.fc30, use version from F31
0a1ddb
%obsolete python-pyglet 1.4.1-1
0a1ddb
4fc701
# https://bugzilla.redhat.com/show_bug.cgi?id=1752361
4fc701
%obsolete python2-pillow-tk 6.0.0-3
4fc701
%obsolete python2-pillow-qt 6.0.0-3
4fc701
0a1ddb
%obsolete_ticket https://bugzilla.redhat.com/show_bug.cgi?id=1750135
0a1ddb
%obsolete python2-acme 0.31.0-2
0a1ddb
0a1ddb
%obsolete_ticket https://bugzilla.redhat.com/show_bug.cgi?id=1751211
0a1ddb
%obsolete python2-CommonMark 0.7.5-3
0a1ddb
0a1ddb
%obsolete_ticket https://bugzilla.redhat.com/show_bug.cgi?id=1750138
0a1ddb
%obsolete python2-parsedatetime 2.4-10
0a1ddb
65e2d8
%obsolete_ticket https://src.fedoraproject.org/rpms/crypto-utils/c/1dab4d23a2a59b63abe52b9650ec8679e8faf301
65e2d8
%obsolete crypto-utils 2.5-5
65e2d8
65e2d8
%obsolete_ticket https://src.fedoraproject.org/rpms/PyQwt/c/33ed6350df04eea7f797b3e8d96995e9c63ea135
65e2d8
%obsolete PyQwt 5.2.0-60
65e2d8
65e2d8
%obsolete_ticket https://bugzilla.redhat.com/show_bug.cgi?id=1675241
65e2d8
%obsolete kupfer 208-16
65e2d8
65e2d8
%obsolete_ticket https://bugzilla.redhat.com/show_bug.cgi?id=1751418
65e2d8
%obsolete mingw64-webkitgtk 2.4.11-7
65e2d8
%obsolete mingw32-webkitgtk 2.4.11-7
65e2d8
%obsolete mingw64-webkitgtk3 2.4.11-7
65e2d8
%obsolete mingw32-webkitgtk3 2.4.11-7
65e2d8
65e2d8
%obsolete_ticket https://bugzilla.redhat.com/show_bug.cgi?id=1751419
65e2d8
%obsolete packagedb-cli 2.14.1-10
65e2d8
65e2d8
%obsolete_ticket https://bugzilla.redhat.com/show_bug.cgi?id=1751345
275ac2
%obsolete nbdkit-python2-plugin 1.12.6-2
65e2d8
5ffabe
%obsolete_ticket https://bugzilla.redhat.com/show_bug.cgi?id=1751591
5ffabe
%obsolete xfce4-hamster-plugin 1.7-23
5ffabe
4fb4b3
%obsolete_ticket https://bugzilla.redhat.com/show_bug.cgi?id=1751913
7c732d
%obsolete mono-debugger 2.10-22
7c732d
7c732d
%obsolete_ticket https://bugzilla.redhat.com/show_bug.cgi?id=1752016
38ecb0
%obsolete fedora-release-notes 29-0
4fb4b3
23b7b3
# Remove in F34; retired in F32+
0a1ddb
%obsolete_ticket https://bugzilla.redhat.com/show_bug.cgi?id=1578359
23b7b3
%obsolete python2-rabbitvcs 0.17.1-13
23b7b3
0a1ddb
%obsolete_ticket https://bugzilla.redhat.com/show_bug.cgi?id=1750660
0a1ddb
%obsolete python2-libxslt 1.1.33-3
0a1ddb
a02257
%obsolete_ticket https://bugzilla.redhat.com/show_bug.cgi?id=1676261
a02257
%obsolete zanata-platform 4.6.0-3
89d9fc
%obsolete zanata-client 4.6.0-3
89d9fc
%obsolete zanata-platform-javadoc 4.6.0-3
a02257
b1cf7b
%obsolete_ticket https://bugzilla.redhat.com/show_bug.cgi?id=1755570
b1cf7b
%obsolete maven-site-plugin 3.6-8
b1cf7b
b1cf7b
%obsolete_ticket https://bugzilla.redhat.com/show_bug.cgi?id=1757792
b1cf7b
%obsolete CGAL 5.0-0
b1cf7b
ae9381
# This package won't be installed, but will obsolete other packages
ae9381
Provides: libsolv-self-destruct-pkg()
ae9381
8da748
%description
8da748
This package exists only to obsolete other packages which need to be removed
8da748
from the distribution for some reason.
8da748
11d817
Currently obsoleted packages:
61a81e
11d817
%list_obsoletes
a158a4
a158a4
f76112
%prep
f76112
%autosetup -c -T
f76112
cp %SOURCE0 .
f76112
19dd4a
8da748
%files
f76112
%doc README
8da748
19dd4a
8da748
%changelog
c3899c
* Tue Jan 28 2020 Miro Hrončok <mhroncok@redhat.com> - 32-29
c3899c
- Obsolete more Python 3.7 packages
c3899c
cc0618
* Sun Jan 26 2020 Peter Robinson <pbrobinson@fedoraproject.org> 32-28
cc0618
- Obsolete python2-abiword python2-xapian
cc0618
c9792c
* Tue Dec 03 2019 Miro Hrončok <mhroncok@redhat.com> - 32-27
c9792c
- Obsolete python2-os-client-config (#1747436)
c9792c
- Obsolete python2-simplemediawiki (#1767495)
c9792c
- Obsolete python2-pep8 (#1779378)
c9792c
- Obsolete python2-libxml2 (#1776795)
c9792c
2486eb
* Wed Nov 27 2019 Kalev Lember <klember@redhat.com> - 32-26
2486eb
- Remove gedit-plugin-synctex obsolete as it was re-added in gedit-plugins 3.34.1
2486eb
4727f5
* Thu Nov 21 2019 Miro Hrončok <mhroncok@redhat.com> - 32-25
4727f5
- Obsolete python2-migrate (#1775389)
4727f5
5f726e
* Mon Nov 18 2019 Miro Hrončok <mhroncok@redhat.com> - 32-24
5f726e
- Update the list of obsoletes Python 3.7 packages
5f726e
- Obsolete python2-gwebsockets, python2-wxpython4
5f726e
ae9381
* Tue Nov 12 08:16:26 CET 2019 Igor Gnatenko <ignatenkobrain@fedoraproject.org> - 32-23
ae9381
- Mark this package as self-destruct
ae9381
89d9fc
* Thu Nov  7 2019 Zbigniew Jędrzejewski-Szmek <zbyszek@in.waw.pl> - 32-22
89d9fc
- Also obsolete other binary packages of zanata-platform
89d9fc
a02257
* Sat Oct 26 2019 Zbigniew Jędrzejewski-Szmek <zbyszek@in.waw.pl> - 32-21
a02257
- Obsolete zanata-platform
b1cf7b
- Obsolete maven-site-plugin (#1755570)
b1cf7b
- Obsolete CGAL (#1757792)
cab911
- Obsolete a bunch of python3 packages that require python3.7 and break
cab911
  the upgrade path after the switch to python3.8 (#1754151)
cab911
- Obsolete python3-sip (#1753069)
a02257
83be69
* Wed Oct 23 2019 Miro Hrončok <mhroncok@redhat.com> - 32-20
83be69
- Obsolete system-config-users-docs (#1751252)
83be69
67d5ad
* Tue Oct 08 2019 Miro Hrončok <mhroncok@redhat.com> - 32-19
67d5ad
- Update obsoleted Python 3.7 packages (#1754151)
67d5ad
b2d1ae
* Mon Sep 23 2019 Miro Hrončok <mhroncok@redhat.com> - 32-18
b2d1ae
- Obsolete removed packages that depend on Python 3.7 (#1754151)
b2d1ae
548280
* Fri Sep 20 2019 Pete Walter <pwalter@fedoraproject.org> - 32-17
548280
- Bump python2-policycoreutils obsoletes version
548280
38ecb0
* Wed Sep 18 2019 Zbigniew Jędrzejewski-Szmek <zbyszek@in.waw.pl>
38ecb0
- Obsolete fedora-release-notes, mono-debugger, python2-pillow-{tk,qt}
38ecb0
53ddfe
* Thu Sep 12 2019 Zbigniew Jędrzejewski-Szmek <zbyszek@in.waw.pl> - 32-15
53ddfe
- Obsolete a bunch of python2 packages based on testing the upgrade
53ddfe
  path from F30 to F31.
53ddfe
65e2d8
* Thu Sep 12 2019 Zbigniew Jędrzejewski-Szmek <zbyszek@in.waw.pl> - 32-14
65e2d8
- Obsolete a bunch of packages based on fedora-devel feedback
65e2d8
  (#1751418, #1751419, #1751345)
65e2d8
0a1ddb
* Wed Sep 11 2019 Zbigniew Jędrzejewski-Szmek <zbyszek@in.waw.pl> - 32-13
0a1ddb
- Obsolete a bunch of packages (#1684162, #1750135, #1751211,
0a1ddb
				##1750138, #1578359, #1750660)
0a1ddb
d2eea8
* Wed Sep 11 2019 Miro Hrončok <mhroncok@redhat.com> - 32-12
d2eea8
- Fix a typo in gcompris (#1747430)
d2eea8
7c2a3a
* Tue Sep  3 2019 Zbigniew Jędrzejewski-Szmek <zbyszek@in.waw.pl> - 32-11
7c2a3a
- Obsolete fedmsg-notify (#1644813), gcompris (#1747430)
7c2a3a
b14c16
* Tue Sep  3 2019 Zbigniew Jędrzejewski-Szmek <zbyszek@in.waw.pl> - 32-10
b14c16
- Obsolete python2-pandas-datareader
b14c16
aea52c
* Tue Sep  3 2019 Zbigniew Jędrzejewski-Szmek <zbyszek@in.waw.pl> - 32-9
aea52c
- Obsolete gegl (#1747428)
aea52c
1331f4
* Fri Aug 30 2019 Miro Hrončok <mhroncok@redhat.com> - 32-8
1331f4
- Obsolete python2-cliff, python2-copr, python2-docker, python2-fedmsg,
1331f4
  python2-future, python2-grokmirror, python2-keystoneauth1, python2-markdown,
1331f4
  python2-openstacksdk, python2-pwquality, python2-warlock, system-config-users
1331f4
  (#1747436)
1331f4
23b7b3
* Fri Aug 30 2019 Pete Walter <pwalter@fedoraproject.org> - 32-7
23b7b3
- Obsolete python2-rabbitvcs (#1738183)
23b7b3
3cef09
* Mon Aug 26 2019 Neal Gompa <ngompa13@gmail.com> - 32-6
3cef09
- Obsolete oggconvert
3cef09
d08414
* Sun Aug 25 2019 Kalev Lember <klember@redhat.com> - 32-5
d08414
- Obsolete gedit-plugin-synctex
d08414
242fc5
* Sun Aug 25 2019 Kalev Lember <klember@redhat.com> - 32-4
242fc5
- Obsolete python2-unbound
242fc5
56999c
* Thu Aug 22 2019 Miro Hrončok <mhroncok@redhat.com> - 32-3
56999c
- Obsolete python3-importlib-metadata (#1725789)
56999c
f96721
* Mon Aug 19 2019 Kalev Lember <klember@redhat.com> - 32-2
f96721
- Obsolete python2-libselinux and python2-libsemanage
f96721
2926bf
* Tue Aug 13 2019 Miro Hrončok <mhroncok@redhat.com> - 32-1
2926bf
- Cleaned up for Fedora 32
2926bf
0e71ff
* Tue Aug 13 2019 Miro Hrončok <mhroncok@redhat.com> - 31-20
0e71ff
- Obsolete a batch of problematic python2 packages removed in Fedora 31
c6245b
f7c26d
* Thu Jul 25 2019 Fedora Release Engineering <releng@fedoraproject.org> - 31-19
f7c26d
- Rebuilt for https://fedoraproject.org/wiki/Fedora_31_Mass_Rebuild
f7c26d
b9f400
* Mon Jun 24 2019 Miro Hrončok <mhroncok@redhat.com> - 31-18
b9f400
- Obsolete python2-langtable (#1706075)
b9f400
79d34a
* Tue May 21 2019 Miro Hrončok <mhroncok@redhat.com> -31-17
79d34a
- Obsolete yumex (#1707567)
79d34a
- Obsolete pix (#1707570)
79d34a
- Obsolete system-config-services (#1707577)
79d34a
582713
* Thu May 09 2019 Miro Hrončok <mhroncok@redhat.com> - 31-16
582713
- Bump python2-hawkey, python2-libdnf and python2-solv versions (#1632564)
582713
e376c3
* Thu Apr 25 2019 Kalev Lember <klember@redhat.com> - 31-15
e376c3
- Obsolete california (#1702954)
e376c3
23bfcf
* Mon Apr 22 2019 Miro Hrončok <mhroncok@redhat.com> - 31-14
23bfcf
- No longer obsolete python2-blockdiag (#1699834)
23bfcf
5c0bd9
* Tue Apr 16 2019 Orion Poplawski <orion@nwra.com> - 31-13
5c0bd9
- Obsolete python2-envisage (#1700310)
5c0bd9
9ae9db
* Tue Apr 16 2019 Miro Hrončok <mhroncok@redhat.com> - 31-12
9ae9db
- Obsolete mongodb, mongodb-server, mongodb-test < 4.0.3-4 (#1700073)
a24e37
- Obsolete python2-certbot < 0.31.0-3 and python2-josepy < 1.1.0-7 (#1700045)
9ae9db
9ae9db
* Mon Apr 15 2019 Kevin Fenzi <kevin@scrye.com> - 31-11
9ae9db
- Obsolete mongodb < 4.0.3-3 (#1700073)
9ae9db
2ec6e6
* Mon Apr 15 2019 Miro Hrončok <mhroncok@redhat.com> - 31-10
2ec6e6
- Obsolete python2-cinderclient < 3.5.0-2
2ec6e6
719d7a
* Sun Apr 14 2019 Miro Hrončok <mhroncok@redhat.com> - 31-9
719d7a
- Obsolete python2-testify < 0.11.0-13
719d7a
d84a3e
* Thu Apr 11 2019 Fabio Valentini <decathorpe@gmail.com> - 31-8
d84a3e
- Add obsoletes for appcenter* packages.
d84a3e
fab672
* Wed Apr 10 2019 Kalev Lember <klember@redhat.com> - 31-7
fab672
- Remove gnome-books obsoletes now that the package is back in Fedora (#1698489)
fab672
95570f
* Mon Apr 08 2019 Miro Hrončok <mhroncok@redhat.com> - 31-6
95570f
- Obsolete another batch of problematic mass retired python2 packages
95570f
  https://fedoraproject.org/wiki/Changes/Mass_Python_2_Package_Removal
95570f
388886
* Thu Apr 04 2019 Miro Hrončok <mhroncok@redhat.com> - 31-5
388886
- Obsolete another batch of problematic mass retired python2 packages
388886
  https://fedoraproject.org/wiki/Changes/Mass_Python_2_Package_Removal
388886
- Obsolete python2-pylint (#1686848)
388886
- Obsolete python2 subpackages of ceph (#1687998)
388886
110207
* Thu Apr 04 2019 Kalev Lember <klember@redhat.com> - 31-4
110207
- Obsolete PyXB (#1696209)
110207
fc140d
* Fri Mar 08 2019 Miro Hrončok <mhroncok@redhat.com> - 31-3
fc140d
- Obsolete Python 2 Sphinx packages
fc140d
  https://fedoraproject.org/wiki/Changes/Sphinx2
fc140d
a6d7a6
* Mon Mar 04 2019 Miro Hrončok <mhroncok@redhat.com> - 31-2
a6d7a6
- Obsolete another batch of problematic mass retired python2 packages
a6d7a6
  https://fedoraproject.org/wiki/Changes/Mass_Python_2_Package_Removal
a6d7a6
d4f23e
* Fri Feb 22 2019 Jason L Tibbitts III <tibbs@math.uh.edu> - 31-1
d4f23e
- Cleaned up for F31.
d4f23e
- Obsolete empathy (bz 1680068).
d4f23e
23c8f5
* Tue Feb 19 2019 Pete Walter <pwalter@fedoraproject.org> - 30-28
23c8f5
- Bump librepo and libcomps python2 subpackage obsoletes versions
23c8f5
388d1f
* Tue Feb 19 2019 Pete Walter <pwalter@fedoraproject.org> - 30-27
388d1f
- Bump dnf python2 subpackage obsoletes versions
388d1f
ea7e12
* Tue Feb 19 2019 Bastien Nocera <bnocera@redhat.com> - 30-26
ea7e12
- Obsolete gnome-books after split off from gnome-documents
ea7e12
d5c249
* Wed Feb 13 2019 Björn Esser <besser82@fedoraproject.org> - 30-25
d5c249
- Obsolete trafficserver < 5.3.0-14 and its sub-packages
d5c249
4b1fd7
* Tue Feb 12 2019 Kalev Lember <klember@redhat.com> - 30-24
4b1fd7
- Obsolete python-xpyb-devel as well, in addition to python2-xpyb
4b1fd7
f10c5d
* Tue Feb 12 2019 Kalev Lember <klember@redhat.com> - 30-23
f10c5d
- Obsolete vala-compat
f10c5d
c944f3
* Mon Feb 11 2019 Kalev Lember <klember@redhat.com> - 30-22
c944f3
- Obsolete python2-isort
c944f3
eb79fe
* Fri Feb 08 2019 Kalev Lember <klember@redhat.com> - 30-21
eb79fe
- Obsolete wxGTK and its subpackages
eb79fe
ac52b5
* Thu Feb 07 2019 Miro Hrončok <mhroncok@redhat.com> - 30-20
ac52b5
- Obsolete another batch of problematic mass retired python2 packages
ac52b5
  https://fedoraproject.org/wiki/Changes/Mass_Python_2_Package_Removal
ac52b5
d1b886
* Thu Jan 31 2019 Pete Walter <pwalter@fedoraproject.org> - 30-19
d1b886
- Obsolete python2-samba
d1b886
c29f98
* Thu Jan 31 2019 Fedora Release Engineering <releng@fedoraproject.org> - 30-18
c29f98
- Rebuilt for https://fedoraproject.org/wiki/Fedora_30_Mass_Rebuild
c29f98
c46597
* Tue Jan 29 2019 Pete Walter <pwalter@fedoraproject.org> - 30-17
c46597
- Obsolete python2-librepo
c46597
18d97f
* Tue Jan 29 2019 Pete Walter <pwalter@fedoraproject.org> - 30-16
18d97f
- Obsolete python2-bodhi and python2-bodhi-client
4e857f
- Bump dnf-plugins-core python2 package obsoletes versions
18d97f
3b843c
* Thu Jan 10 2019 Kalev Lember <klember@redhat.com> - 30-15
3b843c
- Obsolete gedit-plugin-dashboard
3b843c
38b283
* Sat Jan 05 2019 Pete Walter <pwalter@fedoraproject.org> - 30-14
38b283
- Fix python2-blockdev and python2-dnf-plugins obsolete versions
38b283
ba9f48
* Thu Dec 13 2018 Miro Hrončok <mhroncok@redhat.com> - 30-13
ba9f48
- Obsolete sixth batch of problematic mass retired python2 packages
ba9f48
  https://fedoraproject.org/wiki/Changes/Mass_Python_2_Package_Removal
ba9f48
5242a3
* Fri Nov 23 2018 Miro Hrončok <mhroncok@redhat.com> - 30-12
5242a3
- Obsolete fifth batch of problematic mass retired python2 packages
5242a3
  https://fedoraproject.org/wiki/Changes/Mass_Python_2_Package_Removal
5242a3
bba5a4
* Thu Nov 01 2018 Miro Hrončok <mhroncok@redhat.com> - 30-11
bba5a4
- Obsolete fourth batch of problematic mass retired python2 packages
bba5a4
  https://fedoraproject.org/wiki/Changes/Mass_Python_2_Package_Removal
bba5a4
965da4
* Fri Oct 05 2018 Miro Hrončok <mhroncok@redhat.com> - 30-10
965da4
- Obsolete fourth batch of problematic mass retired python2 packages
965da4
  https://fedoraproject.org/wiki/Changes/Mass_Python_2_Package_Removal
965da4
5f89c4
* Sun Sep 30 2018 Miro Hrončok <mhroncok@redhat.com> - 30-9
5f89c4
- Obsolete third batch of problematic mass retired python2 packages
5f89c4
  https://fedoraproject.org/wiki/Changes/Mass_Python_2_Package_Removal
5f89c4
b202c4
* Tue Sep 18 2018 Miro Hrončok <mhroncok@redhat.com> - 30-8
604c68
- Obsolete second batch of problematic mass retired python2 packages
604c68
  https://fedoraproject.org/wiki/Changes/Mass_Python_2_Package_Removal
604c68
8b6931
* Tue Sep 18 2018 Miro Hrončok <mhroncok@redhat.com> - 30-7
8b6931
- Obsolete python2-mapnik (#1630222)
8b6931
- Obsolete first batch of problematic mass retired python2 packages
8b6931
  https://fedoraproject.org/wiki/Changes/Mass_Python_2_Package_Removal
8b6931
702720
* Tue Sep 11 2018 Scott Talbert <swt@techie.net> - 30-6
702720
- Obsolete python2-libconcord, python2-pyqtgraph, python2-pyopengl-tk
702720
8b55bb
* Mon Sep 03 2018 Miro Hrončok <mhroncok@redhat.com> - 30-5
8b55bb
- Obsolete python2-behave (#1624838)
8b55bb
2489aa
* Wed Aug 22 2018 Miro Hrončok <mhroncok@redhat.com>
2489aa
- Obsolete more python3 packages (#1610422)
2489aa
510244
* Mon Aug 20 2018 Miro Hrončok <mhroncok@redhat.com> - 30-3
510244
- Bump up version of abrt packages
510244
20ded7
* Fri Aug 17 2018 Miro Hrončok <mhroncok@redhat.com> - 30-2
20ded7
- Obsolete python3-svgwrite (#1610422) (#1605936)
20ded7
7a8a0f
* Thu Aug 16 2018 Miro Hrončok <mhroncok@redhat.com> - 30-1
7a8a0f
- Fedora 30 bump (removed all no longer needed obsoletes)
7a8a0f
e860cf
* Thu Aug 16 2018 Miro Hrončok <mhroncok@redhat.com> - 29-17
e860cf
- Obsolete python3-trollius-redis (#1610422) (#1606877)
e860cf
1284f1
* Mon Aug 13 2018 Kalev Lember <klember@redhat.com> - 29-16
1284f1
- Obsolete vte3 (#1315425)
1284f1
5e5936
* Wed Aug 08 2018 Miro Hrončok <mhroncok@redhat.com> - 29-15
5e5936
- Obsolete python3-ovirt-register (#1610422) (#1605819)
5e5936
0e62da
* Wed Aug 01 2018 Miro Hrončok <mhroncok@redhat.com> - 29-14
0e62da
- Obsolete removed python3 packages (#1610422)
0e62da
a47c0a
* Tue Jul 31 2018 Stephen Gallagher <sgallagh@redhat.com> - 29-13
a47c0a
- Obsolete rolekit
a47c0a
51079c
* Fri Jul 13 2018 Fedora Release Engineering <releng@fedoraproject.org> - 29-12
51079c
- Rebuilt for https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
51079c
9d2cfb
* Mon Jul 02 2018 Pete Walter <pwalter@fedoraproject.org> - 29-11
9d2cfb
- Obsolete fedora-productimg-workstation
e09692
- Bump NetworkManager-glib and libnm-gtk obsoletes versions
9d2cfb
320fba
* Wed Jun 06 2018 Jason L Tibbitts III <tibbs@math.uh.edu> - 29-10
320fba
- Add ppc64-utils (https://bugzilla.redhat.com/show_bug.cgi?id=1588130).
320fba
a158a4
* Fri May 18 2018 Jason L Tibbitts III <tibbs@math.uh.edu> - 29-9
a158a4
- Add abrt-related python2 packages.
a158a4
- Clean up and add more documentation, since many provenpackagers are modifying
a158a4
  this package without including the needed information.
a158a4
- Remove the last F29 entries.
8fe0c0
- Fix bogus date in %%changelog.
a158a4
8fe0c0
* Thu May 17 2018 Lubomir Rintel <lkundrak@v3.sk> - 29-8
e8f3ba
- Bump version of libnm-glib packages to f28 updates
e8f3ba
269339
* Mon May 07 2018 Pete Walter <pwalter@fedoraproject.org> - 29-7
269339
- Obsolete python2-caribou and python3-caribou as well (#1568670)
269339
f72bfa
* Fri May  4 2018 Peter Robinson <pbrobinson@fedoraproject.org> 29-6
f72bfa
- Obsolete libmx and presence
f72bfa
- Obsolete clucene09-core xorg-x11-drv-freedreno
f72bfa
a24d8c
* Fri May 04 2018 Pete Walter <pwalter@fedoraproject.org> - 29-5
a24d8c
- Obsolete old caribou versions (#1568670)
a24d8c
c45ea1
* Tue Apr 24 2018 Jason L Tibbitts III <tibbs@math.uh.edu> - 29-4
c45ea1
- Remove a number of "Remove in F28" and "Remove in F29" entries.
c45ea1
e8f3ba
* Mon Apr 23 2018 Lubomir Rintel <lkundrak@v3.sk> - 29-3
f9d2e5
- Obsolete libnm-glib based packages
f9d2e5
6c9d64
* Thu Apr 12 2018 Kalev Lember <klember@redhat.com> - 29-2
6c9d64
- Fix bind99 obsoletes versions, obsolete mozjs17-devel
6c9d64
13e1d2
* Thu Apr 12 2018 Peter Robinson <pbrobinson@fedoraproject.org> 29-1
13e1d2
- bind99, mozjs17, python2-zeroconf, python2-chromecast
13e1d2
ac71a7
* Wed Feb 07 2018 Kalev Lember <klember@redhat.com> - 28-2
ac71a7
- Add xulrunner obsoletes
ac71a7
4ff336
* Mon Nov 13 2017 Pete Walter <pwalter@fedoraproject.org> - 28-1
4ff336
- Obsolete compat-ImageMagick693, compat-libvpx1
4ff336
144fec
* Wed Nov  8 2017 Peter Robinson <pbrobinson@fedoraproject.org> 27-10
144fec
- Obsolete  compat-gnutls28, libsilc, pam_pkcs11, python-dapp
144fec
c0fbfd
* Fri Oct 13 2017 Rex Dieter <rdieter@fedoraproject.org> - 27-9
c0fbfd
- Obsoletes: kdegraphics-strigi-analyzer kfilemetadata
c0fbfd
- bump libkexiv2 version
c0fbfd
bdf1df
* Sat Oct 07 2017 Rex Dieter <rdieter@fedoraproject.org> - 27-8
bdf1df
- Obsolets: kf5-libkface (#1423813)
bdf1df
b50e22
* Sat Oct 07 2017 Rex Dieter <rdieter@fedoraproject.org> - 27-7
b50e22
- Obsoletes: strigi, libkexiv2 (#1498850)
b50e22
464dc5
* Tue Aug 29 2017 Kalev Lember <klember@redhat.com> - 27-6
464dc5
- Add seed obsoletes
464dc5
961cb5
* Tue Aug 29 2017 Kalev Lember <klember@redhat.com> - 27-5
961cb5
- Add hawkey and libhif obsoletes
961cb5
8c1cc5
* Wed Jul 26 2017 Fedora Release Engineering <releng@fedoraproject.org> - 27-4
8c1cc5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Mass_Rebuild
8c1cc5
8a587f
* Tue Jul 11 2017 Adam Williamson <awilliam@redhat.com> - 27-3
8a587f
- Add webkitgtk and webkitgtk3 (and -devel) - RHBZ #1443614
8a587f
19dd4a
* Wed Jun 21 2017 Jason L Tibbitts III <tibbs@math.uh.edu> - 27-2
19dd4a
- Add various devassistant-related packages from https://bugzilla.redhat.com/show_bug.cgi?id=1463408
19dd4a
60f7aa
* Tue May 16 2017 Jason L Tibbitts III <tibbs@math.uh.edu> - 27-1
60f7aa
- Add perl ZMQ packages from https://bugzilla.redhat.com/show_bug.cgi?id=1451372
60f7aa
3d2879
* Fri Feb 10 2017 Fedora Release Engineering <releng@fedoraproject.org> - 26-2
3d2879
- Rebuilt for https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild
3d2879
8da748
* Wed Sep 14 2016 Jason L Tibbitts III <tibbs@math.uh.edu> - 26-1
8da748
- Initial release; nothing to obsolete yet.